package com.qmth.teachcloud.mark.bean.scananswer;

public class SheetUploadVo {

    private String uri;

    private Long updateTime;

    public static SheetUploadVo create(String uri) {
        SheetUploadVo vo = new SheetUploadVo();
        vo.setUri(uri);
        vo.setUpdateTime(System.currentTimeMillis());
        return vo;
    }

    public String getUri() {
        return uri;
    }

    public void setUri(String uri) {
        this.uri = uri;
    }

    public Long getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(Long updateTime) {
        this.updateTime = updateTime;
    }

}
